@charset "utf-8";
/* CSS Document */

/* Remove Default Form li styling */
#hwuser-condition-add-form li, #user-profile-form li { list-style: none; margin: 0; }

.user #relatedNav { margin-bottom: 30px; }

/* ========== USER PROFILE ========== */
.user #mainTabs { padding:0 0 20px 0; }

/* ----- Avatar/Logo ----- */
.profile #relatedNav .picture { background:#fff; border-bottom:1px solid #eee; border-right:1px solid #fff; float: none; margin: -1px -1px 10px 0; text-align:center; }
.profile #relatedNav .picture img.avatar { display:inline; margin-bottom:20px; max-width:180px; }
.profile #relatedNav .picture a { display:block; font-size:.65em; margin-bottom:5px; text-align:center; width:189px; }
.profile #relatedNav .picture span { display:inline-block; font-size:.875em; margin:0 0 5px 0; }
.profile #relatedNav .picture img.logo { margin:0 0 10px 0; max-height:260px; max-width:180px; }


/* ----- User Role Badges ----- */  
.profile #badges { margin:0 0 10px 0; text-align:center; }
.profile .writerBadge { background:url(images/badges-user-roles-large.png) no-repeat; display: block; height:13px; margin:0 auto 2px auto; width:180px; }
.profile .guideBadge { background:url(images/badges-user-roles-large.png) 0 -13px no-repeat; display: block; height:13px; margin:0 auto 2px auto; width:180px; }
.profile .expertBadge { background:url(images/badges-user-roles-large.png) 0 -26px no-repeat; display: block; height:13px; margin:0 auto 2px auto; width:180px; }
.profile .bloggerBadge { background:url(images/badges-user-roles-large.png) 0 -39px no-repeat; display: block; height:13px; margin:0 auto 2px auto; width:180px; }

.profile .message { border-bottom: solid 1px #e4e7b0; display: block; font-size: 13px; font-weight: bold; line-height: 13px; margin:0 10px 20px 0; padding: 0 0 10px 0;  }
.profile .rss { background:url(images/icon-rss.png) 0 2px no-repeat; color:#a09fa2; float: right; font-size:11px; font-weight: bold; margin-top: 10px; padding:0 0 0 15px; text-transform:uppercase; }

/* ----- User Level Badges ----- */
.profileUserLevels { margin: 0 0 30px 0; }
.profileUserLevel { border-bottom: solid 1px #eee;  margin-right: 10px; padding: 5px 0; }
.profileUserLevel h3 { border-bottom: none; }
.pulCondition { font-size: 13px; margin: 0 0 0 32px; }  
  
  
/* Esteems */
#userEsteemed { margin: 15px 0; }
.profileEsteemed { font-size: 12px; text-transform: uppercase; }
.profileEsteem { font-size: 15px; font-weight: bold;}
  .profile .saved { color: #0069aa; }
  .profile .changed { color: #b2bb1e; }
  .profile .improved   { color: #fdb913; }


/* ----- MyStory ----- */
#myStory { border-bottom: solid 1px #dfdfe0; position: relative; margin-bottom: 50px; }
#myStory.shortened { max-height: 200px; overflow: hidden; }
  #myStoryLink.fade { background: none; display:none; height: 20px; margin-top: 10px; opacity: 1; width: 100%; }
  #myStory.shortened .fade {  background: url("images/gradients-1.png") repeat-x 0 -1023px; bottom: 0; left: 0; height: 90px; opacity: 1; position: absolute; }
  #myStoryLink.fade a:link, #myStoryLink.fade a:visited { bottom: 0; color: #4c96c3; left: 0; font-size: 1.1em; font-weight: bold; padding-left: 20px; position: absolute; text-decoration: none; }
  #myStoryLink.fade a:hover, #myStoryLink.fade a:active { text-decoration: underline; }
#myStory .hg_content { margin-bottom: 30px; }


/* User Info */
.profile #relatedNav .label { border-bottom: 1px solid #eee; color: #666; display: block; font-size: 14px; font-weight: normal; margin: 0 0 5px 0; padding: 0; text-align: left; }
.profile #relatedNav .data { display: block; font-size: 14px; font-weight: bold; margin:0 0 20px 0; padding-right: 5px; }
.profile #relatedNav .userTitle { display:block; font-weight: normal; font-size: 11px; }
.profile #relatedNav .facebook { background: url(images/icons.png) 0 -48px no-repeat; line-height: 16px; padding: 0 0 0 20px; }
.profile #relatedNav .twitter { background: url(images/icons.png) 0 -80px no-repeat; line-height: 16px; padding: 0 0 0 20px; }


.profile #mainContent { padding-top: 0; }
.profile #postTools { margin-top: 10px; }
.profile #relatedContent { float:right; }




/* ----- User History ----- */
.profile #mainContent .teaser h2 { border-bottom:none; font-size: 1.3em; font-weight: 600; margin:0; }
.profile .teaserBody p { display:inline; margin:0; }
.profile #mainContent .teaser.comment { background: url(images/icon-user-comment.png) 0 5px no-repeat; padding-left: 25px; }
  .profile #mainContent .comment h2 { font-size: 1.3em; font-weight: 600; }
  .profile #mainContent .comment .teaserBodyWrapper { width: 425px; }


/* ========== USER MENU ========== */
#mainUserMenu { background: #fff url(images/bg-main-user-menu.png) no-repeat; background-size:100% 100%; clear: both; margin-bottom: 30px; padding-bottom: 10px; position: relative; z-index: 9; }

/* ----- User Picture ----- */
#userPicture .avatarThumb { float: left; margin-right: 20px; width: 60px; height: 60px; overflow: hidden; }
#userPicture .userName { display: block; font-size: 14px; font-weight: bold; }
#userPicture .changePicture { display: block; font-size: 13px; line-height: 12px; }


/* ----- User Nav ----- */
#userNav .item { float: left; padding: 0 10px; }
#userNav .itemLink { color: #807f83; font-size: 14px; font-weight: bold; text-decoration: none; }
  #userNav .itemLink:hover .text, #userNav .itemLink:active .text { text-decoration: underline; }
#userNav .new { background: #e85a37; background: -moz-linear-gradient(top, #F19C87 0%, #E85A37 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F19C87), color-stop(100%,#E85A37)); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F19C87', endColorstr='#E85A37',GradientType=0 ); border: solid 1px #e85a37; -webkit-border-radius: 8px;-moz-border-radius: 8px; border-radius: 8px; color: #fff; display: inline-block; font-size: 12px; font-weight: normal; line-height: 17px; min-width: 18px; padding: 0 1px; text-align: center; }

/* ----- User Account Nav ----- */
#userAccountNav { float: right; margin-right: 30px; }
  #userAccountNav .item { float: left; font-size: 13px; padding: 0 10px 5px; position: relative; }
  #userAccountNav .itemLink.active { color: #e85a37; }
    #userAccountNav .dropdown .text { float: left; }
    #userAccountNav .dropdown .tinyDropdown { float: left; margin: 8px 0 0 3px; }

/* Dropdown Sub Nav */
#userAccountSubNav { background: #fff; border: solid 1px #dfdfe0; -webkit-box-shadow: 0px 2px 4px #999999; -moz-box-shadow: 0px 2px 4px #999999; box-shadow: 0px 2px 4px #999999 ; position: absolute; right: 0; top: 20px; width: 155px; z-index: 50; }
#userAccountSubNav .item { float: none; padding: 0; }
#userAccountSubNav .itemLink { display: block; padding: 10px; }
  #userAccountSubNav .itemLink:hover, #userAccountSubNav .itemLink:active { background: #4c96c3; color: #fff; text-decoration: none; }




/* ========== USER DASHBOARD (MY HOME) ========== */
#mainTitleInfo { margin-bottom: 30px; }
  #mainTitleInfo.warning, #mainTitleInfo2.warning { padding: 5px; margin: 0 0 20px; }
  .mtNav { overflow: hidden; }
  .mtNavItem { float: left; }
  .mtNavLink { border-left: solid 1px #dfdfe0; float: left; padding: 0 8px; }
  .mtNav .mtNavItem:first-child .mtNavLink { border: none; padding-left: 0; }

/* ----- Title ----- */
#mtCondition { background: url(images/sprite-user.png) 0 -800px no-repeat; padding: 0 0 0 40px; }
#mtActivityTitle { background: url(images/sprite-user-text.png) 0 -97px no-repeat; display: block; height: 30px; width: 195px; }

/* ----- Meter Prompt ----- */
#meterPrompt { background: #e5f0f6; border: solid 1px #b2d2e5; margin-bottom: 30px; padding: 10px 20px; position: relative; }
  #meterPrompt .title { font-size: 24px; font-weight: 300; margin-bottom: 20px; }
  @media (min-width: 768px) {
    #meterPrompt .title { margin-top: 20px; }
  }
    #meterPrompt .title span { font-weight: 600; }
  #meterPrompt .meter { float: left; margin: -5px 0 0 25px; }
  #meterPrompt .bar { background: #fff; border: solid 1px #599dc8; float: left; height: 18px; width: 280px; }
    #meterPrompt .complete { background: #599dc8; background: -moz-linear-gradient(top, #7FB4D4 0%, #599DC8 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7FB4D4), color-stop(100%,#599DC8)); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7FB4D4', endColorstr='#599DC8',GradientType=0 ); height: 18px; width: 20%; }
  #meterPrompt .xOut { position: absolute; right: 10px; top: 5px; }
    
/* Meter Actions */
#meterActions { position: relative; z-index: 10; }
#meterActions .action { height: 50px; width: 60px; margin: 0 auto; overflow: hidden; }
#meterActions .actionLink { display: block; font-size: 14px; line-height: 18px; text-align: center; text-decoration: none; }
@media (max-width: 767px) {
  #meterActions .actionLink { margin-bottom: 20px; }
}
#meterActions .actionLink .text { color: #807f83; }
#meterActions .actionLink .cta { display: block; font-weight: bold; }
  #meterActions .actionLink:hover .cta, #meterActions .actionLink:active .cta { text-decoration: underline; }

#meterActions .picture { background: url(images/sprite-user.png) 8px 0 no-repeat; }
#meterActions .bio { background: url(images/sprite-user.png) 0 -94px no-repeat; }
#meterActions .coi { background: url(images/sprite-user.png) 8px -200px no-repeat; }
#meterActions .groups { background: url(images/sprite-user.png) 40px -292px no-repeat; }
#meterActions .hec { background: url(images/sprite-user.png) 8px -1450px no-repeat; }
  .hecSponsor { display: block; height: 0; text-indent: -9999px; }

.pictureIcon { background: url(images/sprite-user.png) 0 0 no-repeat;}
.nametagIcon { background: url(images/sprite-user.png) 0 -98px no-repeat; }
.conditionsIcon { background: url(images/sprite-user.png) 0 -200px no-repeat; }
.groupsIcon { background: url(images/sprite-user.png) 0 -300px no-repeat; }

/* Completed Actions */
#meterActions .strike .action, #meterActions .strike + .actionLink .text, #meterActions .strike + .actionLink .cta { color:#807f83; text-decoration: line-through; opacity: 0.5; }
#meterActions .strike .action { position: relative; z-index: -1; }
#meterActions .strike { background: url(images/sprite-user.png) 0 -388px no-repeat; height: 50px; width: 80px; margin: 0 auto; }
  #meterActions .picture.strike { background-position: 8px -388px; }
  #meterActions .bio.strike { background-position: 13px -388px; }
  #meterActions .coi.strike { background-position: 39px -388px; }
  #meterActions .groups.strike { background-position: 37px -388px; }
  #meterActions .hec.strike { background-position: 49px -388px; }

/* ----- In Depth ----- */
#viewCondition { background: #e5f0f6; color: #4c96c3; display: block; font-weight: bold; margin: 0 0 10px 0; padding: 5px; text-decoration: none; }
  #viewCondition .text { color: #807f83; font-weight: normal; }
  #viewCondition .inDepth, #viewCondition:active .inDepth  { text-decoration: underline; }


/* ========== USER DASHBOARD - RIGHT RAIL ========== */
.user #communityPromo { padding-top: 0; margin-bottom: 20px; }

/* ----- Shared Styling ----- */
.right-column .blockTitle { border-bottom: 1px solid #eee; float: left; margin-bottom: 10px; margin-top: -24px; padding-bottom: 2px; width: 100%; }
.right-column .listStyle1 { clear: both; padding-left: 25px; }
.right-column .listStyle1 .item { color: #999; font-size: 10px; list-style: square; }
  .right-column .listStyle1 .itemLink { font-size: 14px; }

.right-column .viewAll:link, .right-column .viewAll:visited, .right-column .viewAll:hover, .right-column .viewAll:active, .viewAll:link, .viewAll:visited, .viewAll:hover, .viewAll:active, .viewAll { color: #807f83; display:block; font-size: 12px; font-weight: bold; margin-top: 10px; text-transform: uppercase; }
  .viewAll .arrow1 { margin: 0 3px 0 0; }


/* ----- Profile Meter ----- */
#mbMeter .percentage { font-size: 13px; }
#mbMeter .bar { border: solid 1px #e85a37; height: 15px; margin-bottom: 10px; width: 180px; }
#meterBlock .complete { background: #e85a37; background: -moz-linear-gradient(top, #F2A491 0%, #E85A37 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F2A491), color-stop(100%,#E85A37)); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F2A491', endColorstr='#E85A37',GradientType=0 ); height: 15px; }
#meterBlock .completeTitle { font-size: 13px; font-weight: normal; }


/* ----- User Conditions ----- */
.right-column #meterBlock, .right-column #conditionsBlock, .right-column #groupsBlock, .right-column #feedbackSidebar { margin-top: 24px; }
  .right-column #groupsBlock { margin-bottom: 54px; }
#cbTitle .text { background: url(images/sprite-user-text.png) 0 -600px no-repeat; float: left; height: 17px; margin: 4px 0 0 5px; width: 118px; }
  .conditionIcon, #cbTitle .conditionIcon { background: url(images/sprite-user.png) 0 -500px no-repeat; float: left; height: 23px; margin-right:8px; width: 22px; }


/* ----- User Groups ----- */
#gbTitle .text { background: url(images/sprite-user-text.png) 0 -550px no-repeat; float: left; height: 17px; margin: 4px 0 0 5px; width: 118px; }
  .groupIcon, #gbTitle .groupIcon { background: url(images/sprite-user.png) 0 -600px no-repeat; float: left; height: 19px; margin-right:8px; width: 33px; }

/* ----- Feedback ----- */
#feedbackTitle { background: url(images/sprite-user-text.png) 0 -750px no-repeat; height: 17px; width: 135px; }
#feedbackSidebar .copy { font-size: 13px; margin: 0 0 5px 0; }
#feedbackSidebar .viewAll:link, #feedbackSidebar .viewAll:visited, #feedbackSidebar .viewAll:hover, #feedbackSidebar .viewAll:active { color: #4c96c3; }

/* ----- Email Invite ----- */
.right-column #inviteSidebar { border-top: solid 1px #e4e7b0; padding: 10px 0; }
.right-column #inviteLink { background: url(images/email-invite.jpg) 2px 0 no-repeat; display: block; font-size: 15px; color: #4c96c3; padding: 0 0 0 80px; text-decoration: none; }
#inviteLink:hover #inviteAction, #inviteLink:active #inviteAction { text-decoration: underline; }
#inviteCopy { color: #807f83; font-size: 13px; margin: 0;  }
#inviteAction { font-weight: bold; }

/* ----- BodyMedia Sidebar ----- */
#bodymedia { border-top: solid 1px #e4e7b0; }
#bodyMediaPromo { background: url(images/bodymedia-promo-bg.jpg) 12px 10px no-repeat; height: 91px; margin-left: 2px; padding: 10px; position: relative; }
.bmButton { background: url(images/bodymedia-promo-buttons.png) 0 0 no-repeat; display: block; height: 20px; width: 143px; }
  .bmButton-get { position: absolute; right: 28px; top:50px; }
    .bmButton-get:hover, .bmButton-get:active { background-position: 0 -20px; }
  .bmButton-login { background-position: 0 -40px; position: absolute; right: 28px; top:75px; }
    .bmButton-login:hover, .bmButton-login:active { background-position: 0 -60px; }

/* Overlay */
#bodymediaLoginOverlay iframe { height:430px; width:870px; }


/* Widget */ 
#bm_frame { margin-left: 12px; padding-top: 10px; } 
  iframe body { border: none; } /* IE Fix */


/* ========== USER DASHBOARD - LEFT RAIL ========== */
.dashboard #relatedNav, .history #relatedNav { clear:left; }
#editConditions { color: #4c96c3; display: block; font-size: 13px; font-weight: bold; margin-top: 20px; }
#filterTitle { font-size: 16px; margin-bottom: 10px; }
  
  
/* Groups */
.dashboard #relatedNav #groupList .remove { text-indent: -9999px; }
.dashboard #relatedNav .contentList li a.remove.hide { display: none; }
.dashboard #relatedNav .remove.show {  }
.dashboard #relatedNav .pending { color: #acacae; display: block; font-size: .7em; font-weight: bold; padding-left: 10px; text-decoration: none; text-transform: uppercase; }





/* ========== USER NOTIFICATIONS ========== */
#mtNotifications { background: url(images/sprite-user.png) 0 -1000px no-repeat; padding: 0 0 0 40px; }
#mtNotifyTitle { background: url(images/sprite-user-text.png) 0 -495px no-repeat; display: block; height: 33px; width: 180px; }

/* ----- Mark as Read ----- */
#unreadNotifications #unreadCount { border-bottom: solid 1px #dfdfe0; font-size: 16px; margin-bottom: 10px; }
#unreadNotifications .allRead { float: right; }

#notifications .xOut { float: right; margin: 0 0 0 20px; }

/* ----- Notification ----- */
#unreadNotifications .avatar { float: left;  }
#unreadNotifications .badges { display: none; }
  #unreadNotifications .avatarThumb img, #unreadNotifications .avatarThumb { max-height: 25px; max-width: 25px; }
#unreadNotifications .notification { border-bottom: solid 1px #ececed; padding: 5px 0; }
#unreadNotifications .noticeInfo { margin: 0 0 0 35px; }
#unreadNotifications .noticeDate { color: #bfbfc1; font-size: 12px; }
  #unreadNotifications .userLevelBadge { background: none; }
  #unreadNotifications .ulbCorner, #unreadNotifications .ulbLevel { display: none; }
  #unreadNotifications .ulbIcon { right: 22px; top: 0; }


.noticeIndicator { background: #fdb913; -webkit-border-radius: 6px;-moz-border-radius: 6px; border-radius: 6px; color: #fff; display: inline-block; font-size: 10px; font-weight: bold; padding: 0 5px; position: relative; text-transform: uppercase; top: -1px; }





/* ========== USER CONDITIONS / ADD CONDITIONS ========== */
#mtConditionsTitle { background: url(images/sprite-user-text.png) 0 -148px no-repeat; display: block; height: 30px; width: 195px; }

#userTerms .form-item { float: left; margin: 0; }
#userTerms .termRow { border-bottom: solid 1px #ececed; padding: 10px 0; }

#userTerms .termRow .options .form-item  .option{ float: left; font-size: 12px; font-weight: normal; margin: 0 0 0 18px; position: relative; width: auto; }
#userTerms .termName, #userTerms .termRow .form-item .option { float: left; font-size: 15px; font-weight: bold; width: 120px; }
  #userTerms.groups .termName { width: auto; }
  #userTerms .termLink { color: #4c96c3; display: block; }
#userTerms a.xOut { float: left; font-size: 12px; font-weight: normal; margin: 0 0 0 18px; }
  #userTerms .xOutIcon { margin: 2px 5px 0 0; }
  #userTerms .xOut .text { padding-top: 2px; }
#userTerms #edit-submit { margin: 30px 0 0 0; }
#userTerms .status { background: #fdb913; color: #fff; display: block; left: 0; padding: 2px 5px; position: absolute; text-align: center; top: 0; width: 100px; z-index: 500; }
.addMore:link, .addMore:visited, .addMore:hover, .addMore:active { color: #4c96c3; display: block; font-size: 18px; margin: 30px 0 0 0; }
  .addMore .arrow1 { margin: 0 2px 0 0; }

/* ----- User Add Conditions ----- */
#hwuser-condition-add-form .browseAlpha { font-size: 1.125em; margin: 0; }
#hwuser-condition-add-form #userTerms { float: left; width: 100%; }
#mtAddCondTitle { background: url(images/sprite-user-text.png) 0 -198px no-repeat; display: block; height: 30px; width: 171px; }
#mainContent #acExplanation { font-size: 16px;  }
.browseAlpha #userTerms .termName, #userTerms .termRow .form-item .option { width: 170px; }

/* ----- Already Selected ----- */
#userTerms .alreadySelected { font-size: 12px; margin: 0 0 0 18px; }
#userTerms .asLink { color: #4c96c3; }


/* ----- COE ----- */
#hwuser-coe-form .form-item { float: right; }

/* Save Changes */
#userTerms #buttonWrapper { margin:0 0 0 -12px; padding:10px; z-index:9999; }
#userTerms #buttonWrapper .reminder { display:none; float:right; }
#userTerms #buttonWrapper.changesMade { background:#fff; border:#aaa solid 1px; box-shadow:0 0 12px #888; -moz-box-shadow:0 0 12px #888; -webkit-box-shadow:0 0 12px #888; bottom:20px; position:fixed; width:790px; z-index:9999;}
#userTerms #buttonWrapper.changesMade .reminder { display:inline-block; margin:2px 4px 0 0; }
#userTerms #buttonWrapper input.form-submit { background: url(images/gradients-1.png) 0 0 repeat-x; border:none; color: #fff; cursor:pointer; display: inline-block; font-size:12px; font-weight: bold; height: 27px; line-height: 27px; margin:0 20px 0 0; padding:0 8px 5px 8px; text-decoration: none; }
#userTerms #buttonWrapper input.form-submit:hover { background-position:  0-27px; }
#userTerms #buttonWrapper input#edit-delete { display: none; }
  
  
  

/* ========== USER GROUPS ========== */
#mtGroups { background: url(images/sprite-user.png) 0 -1100px no-repeat; padding: 0 0 0 50px; }
#mtGroupsTitle { background: url(images/sprite-user-text.png) 0 -344px no-repeat; display: block; height: 33px; width: 180px; }

#userGroups .groupItem { border-bottom: solid 1px #dfdfe0; padding: 10px 0; }
  #userGroups .groupItem:hover, #userGroups .groupItem:active { background: #f2f7fb; }
#userGroups .groupPicThumb { float: left; margin: 0 10px; max-height: 90px; max-width: 90px; }
#userGroups .groupInfo { margin-left: 100px; }
#userGroups .groupNameLink { color: #4c96c3; display: block; font-size: 15px; }
#userGroups .groupDescription { margin: 0; }
#userGroups .groupDescLink { color: #807f83; display: block; font-size: 13px;}
#userGroups .xOut { display: none; float: right; margin: 0 0 0 20px; }
  #userGroups .groupItem:hover .xOut, #userGroups .groupItem:active .xOut { display: block; }




/* ========== EDIT USER PROFILE ========== */
#mtAcctSettings { background: url(images/sprite-user-text.png) 0 -450px no-repeat; display: block; height: 25px;}
#mtProfileInfo { background: url(images/sprite-user-text.png) 0 -400px no-repeat; display: block; height: 25px;}

/* Shared */
#user-profile-form #navFilter { display: block; padding-top: 10px; }
#user-profile-form .button.gray.big, #hwuser-subscriptions-form .button.gray.big { float: left; margin-top: 30px; }
#user-profile-form .button.gray.big + .item-wrapper, #hwuser-subscriptions-form .button.gray.big + .item-wrapper { border: none; clear: none; float: left; margin: 0; padding: 0; }
#user-profile-form fieldset.collapsible .fieldset-wrapper { overflow:visible; }
#user-profile-form #edit-connected-wrapper label { width:auto; }
#user-profile-form #edit-connected-wrapper div.description { clear:left; }
#user-profile-form .cancel, .editSubscriptions .cancel { color: #a09fa2; float: left; font-size: 16px; margin: 37px 0 0 0;  }
#user-profile-form #edit-delete { margin: 42px 0 0 20px; }

.editProfile fieldset:first-child { background: #e85a37; }
.editProfile .form-item { margin: 0; }
.editProfile .item-wrapper { border-bottom: solid 1px #ececed; clear: both; padding: 10px 0; }
  .editProfile .description .item-wrapper { border: none; float: right; }
  .editProfile .description { position: relative;  }
  .editProfile .description .option { text-align: left; padding: 0; width: auto; }
.editProfile .form-item label { float: left; padding: 5px 10px 0 0; text-align: right; width: 100px; }
.editProfile .resizable-textarea { margin: 0 0 0 100px; width: auto; }
#mainContent.editProfile input.form-text { margin: 0 0 0 100px; width: calc(100% - 100px) }
.editProfile legend { border-bottom: solid 2px #dfdfe0; float: left; font-size: 18px; font-weight: bold; margin: 30px 0 10px 0; width: 100%; }



/* ----- Avatar Selectiong ----- */
#avatarWrapper .picture img { max-height: 90px; max-width: 90px; }
#avatarWrapper label { display: block; float: none; font-size: 18px; padding: 0; text-align: left; width: auto;}
#avatarWrapper .item-wrapper { border: none; }
.user-avatar-select { float: left; }
  #avatarWrapper .user-avatar-select .item-wrapper { clear: none; float: left; height: 65px; padding: 0; width: 55px; }
#user-profile-form .user-avatar-select img { box-shadow: 0 2px 4px #999; -moz-box-shadow: 0 2px 4px #999; -webkit-box-shadow: 0 2px 4px #999; max-height:50px; max-width:50px; padding: 0; }
  #user-profile-form .user-avatar-select label.option img.avatar-hover { border-width: 2px; }
#user-profile-form .user-avatar-select label { float: left; height: 55px; margin: 5px; width: 55px; }
.editProfile .picture { float: left; }
#edit-picture-upload-wrapper { border: none; clear: none; float: left; margin: 0 0 0 10px; padding: 0;  }

/* Facebook */
#edit-fb-avatar-wrapper, #edit-picture-delete-wrapper { clear: none; float: left; margin: 0 0 0 10px; }
  #edit-fb-avatar-wrapper .option, #edit-picture-delete-wrapper .option { font-size: 14px; }
  #edit-fb-avatar-wrapper .description, #edit-picture-delete-wrapper .description { padding: 0 0 0 25px; }
  
/* Delete */


  
/* Birthday */
.editProfile #edit-profile-birthday-wrapper { margin-bottom: 30px; }
.editProfile #edit-profile-birthday-wrapper .container-inline .item-wrapper { border: none; clear: none; padding: 0; }
.editProfile #edit-profile-birthday-wrapper .description { text-align: right; }
.editProfile #edit-profile-birthday-wrapper .description .item-wrapper { float: left; text-align: right; width: 100%; }
.editProfile #edit-profile-birthday-wrapper .description .item-wrapper label { float: none; }

/* Website */
.editProfile #edit-profile-url-wrapper .description, #edit-profile-googleplus-wrapper .description, #edit-profile-facebook-wrapper .description, #edit-profile-twitter-wrapper .description   { margin: 0 0 0 100px; }


/* ========== EDIT USER MESSAGE & NOTIFICATIONS ========== */
#mtMessNotif { background: url(images/sprite-user-text.png) 0 -700px no-repeat; display: block; height: 25px;}
.editMessageNotif fieldset { border-bottom: solid 2px #dfdfe0; padding: 20px 0; }
.editMessageNotif legend { float: left; font-size: 18px; font-weight: bold; margin-bottom: 10px; }
.editMessageNotif .form-item { margin: 0 0 8px; }
.editMessageNotif .form-checkboxes, .editMessageNotif .form-radios { margin: 0; }
.editMessageNotif .item-wrapper { clear: both; }
.editMessageNotif .small, .editMessageNotif .small:visited { color: #4c96c3; display: block; font-weight: normal; margin: 30px 0 0 0; }


/* ========== EDIT USER ACCOUNT ========== */
.editAccount #edit-pass-pass1-wrapper { margin: 0 0 10px; }
.editAccount #edit-pass-pass2-wrapper { margin: 0; }


/* ========== EDIT SUBSCRIPTIONS ========== */
.editSubscriptions .item-wrapper { border-bottom: solid 1px #ececed; margin: 0; padding: 10px 0; }
.editSubscriptions legend { float: left; font-size: 18px; font-weight: bold; margin: 20px 0 0 0; width: 100%; }



/* ========== SELECT CONDITION ========== */
.user #user-profile-form .topTitle { padding-bottom: 30px; }
.user #user-profile-form #titleSection { float:none; margin:0; width:980px; }
.user #user-profile-form .browseAlpha { margin: 0; width:980px; }

/* ----- Condition List ----- */
.azList a:link, .azList a:visited { color: #a09fa2; text-decoration: none; }
  .azList a:hover, .azList a:active { color: #807f83; text-decoration: underline; }
.azList ul { margin: 0 0 30px 0; }
.azList ul li { padding: 2px 0; }

.hidden {display:none; }




/* ========== MODAL OVERLAYS ========== */
.overlay.group { width: 500px; }
.overlay.group .groupName { display: block; font-weight: bold; font-size: .9em; padding: 5px 0; }


/* ========== SUBSCRIPTIONS ========== */
.user.tableHeader-processed #contentWrapper { padding-bottom: 105px; }



/* ========== WELCOME PAGE ========== */
.welcomePage .button.gray { float: right; }
.welcomePage .button.blue.big { font-size: 16px; line-height: 26px; margin: 0 0 0 75px; }
.wlTitle { background: url(images/sprite-user-welcome-text.png) 0 0 no-repeat; height: 30px; margin: 0 0 10px 0; width: 360px; }
.wlCopy { font-size: 18px; }
  .wlCopy .cta { display: block; }
.wlItems { margin: 40px 0 0 0; }
.wlItem { background: url(images/shadow-horiz-threeCol.png) 0 0 no-repeat; padding: 30px 0 30px 75px; }
.lgBullet1 { background: url(images/sprite-user.png) 0 -1200px no-repeat; color: #fff; display: block; font-size: 31px; height: 48px; line-height: 45px; margin: 0 0 0 -75px; position: absolute; width: 48px; text-align: center; text-shadow: 0 1px 2px #bf543a; }

.wlAction { padding: 5px 0; }
.wlActionLink:link, .wlActionLink:visited { background-color: #f2f2f2; border: solid 1px #e6e5e6; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; color: #807f83; display: block; padding: 10px; text-decoration: none; }
  .wlActionLink:hover, .wlActionLink:active { background-color: #e5f0f6; border: solid 1px #cce1ee; -webkit-box-shadow: 0px 1px 1px #ccd6db inset; -moz-box-shadow: 0px 1px 1px #ccd6db inset; box-shadow: 0px 1px 1px #ccd6db inset;  }

.wlActionTitle { color: #666669; font-size: 16px;}
  .wlActionLink:hover .wlActionTitle, .wlActionLink:active .wlActionTitle { text-decoration: underline; }
.wlAction .icon { display: block; float: left; height: 50px; width: 60px; }
  .wlAction .nametagIcon { margin: 0 6px 0 -6px; }
.wlActionCopy { margin: 0; }
.profileTitle { background: url(images/sprite-user-welcome-text.png) 0 -30px no-repeat; height: 26px; margin: 0 0 5px 0; width: 376px; }
.advYouTitle { background: url(images/sprite-user-welcome-text.png) 0 -56px no-repeat; height: 21px; margin: 0 0 5px 0; width: 445px; }
.advOthersTitle { background: url(images/sprite-user-welcome-text.png) 0 -77px no-repeat; height: 21px; margin: 0 0 5px 0; width: 412px; }




/* ========== HEALTH EMERGENCY CARD ========== */


/* Title */
#mtHEC { background: url(images/sprite-user.png) 0 -1400px no-repeat; padding: 0 0 0 50px; }
  #mtHECTitle { background: url(images/sprite-user-text.png) 0 -794px no-repeat; display: block; height: 33px; width: 308px;}

/* ----- Wizard Actions ----- */
.hecWizard { background: #f5f5f5; border-bottom: solid 1px #dfdfe0; border-top: solid 1px #dfdfe0; margin: 20px 0; padding: 15px 10px; }

.hecWizard .wizardAction { float: left; list-style: none; margin: 0; }
  .hecWizard .wizardLink { background: #fff; border: solid 1px #dfdfe0; color: #a09fa2; display: block; font-size: 12px; font-weight: bold; line-height: 25px; padding: 0 5px 0 15px; position: relative; z-index: 4; }
    .hecWizard .wizardLink.active { background: #4c96c3; color: #fff; }
    .hecWizard .wizardAction:first-child .wizardLink { padding-left: 10px; }
    .hecWizard .second .wizardLink { z-index: 3; }
    .hecWizard .third .wizardLink { z-index: 2; }
    
    /* Wizard Arrow */
    .hecWizard .wizardArrow { background: url(images/sprite-user.png) no-repeat 0 -1350px; display: block; height: 27px; position: absolute; right: -12px; top: -2px; width: 12px; z-index: 2; }
    .hecWizard .active .wizardArrow { background: url(images/sprite-user.png) no-repeat 0 -1300px; }
    
  
  .hecWizard .navWrapper { float: right; }
    .hecWizard .navWrapper input { margin-bottom: 0; }
    .hecWizard .navWrapper.bottom { float: none; } 
  .hecWizard .save { background: none; border: none; color: #4c96c3; cursor: pointer; font-size: 13px; font-weight: bold; padding: 0 0 0 10px; }

/* Privcacy */
#hecPrivacy { clear: both; font-size: 12px; }
#hecPrivacy > .lock16 { float: left; margin: -3px 5px 0 0; }

/* ----- Condition Form ----- */
#userHEC .hwhec-condition-form fieldset legend, .hwhec-contact-form legend { border-bottom: solid 1px #dfdfe0; font-weight: bold; font-size: 18px; width: 100%; }
  #userHEC .hwhec-condition-form fieldset fieldset legend { font-size: 16px; }

#userHEC .hwhec-condition-form { margin: 0 0 20px 0; }
  #userHEC .hwhec-condition-form fieldset { margin: 0 0 30px 0; }
  #userHEC .hwhec-condition-form fieldset fieldset { float: left; margin: 20px 0 0 20px; width: 635px; }

#userHEC .hwhec-condition-form .item-wrapper { border-bottom: solid 1px #ececed; margin: 0; }

#userHEC .hwhec-condition-form label { display: block; cursor: pointer; padding: 3px 0; }
  #userHEC .hwhec-condition-form label:hover, #hwhec-user-form label:focus { background: #e5f0f6; } 
  #userHEC .hwhec-condition-form label a { color: #807f83; }
  
  
/* ----- Emergency Contact Form ----- */
.hwhec-contact-form legend { float: left; margin: 0 0 30px 0;  }
.hwhec-contact-form fieldset { margin: 0 0 20px 0; }

/* ----- Splash Page ----- */
.hecSplash .image { float: right; margin: 0 10px 20px 0 ; }
#hecSplashCards { background: url(images/hec-cards.png) 0 0 no-repeat; height: 131px; margin: 0 0 20px 0; width: 408px; }
.hecSplash #hecBenefitTitle { font-size: 16px; margin: 0 0 10px 0; }
.hecBenefits { margin: 0 0 20px 0; }
  .hecBenefit, .hecAction { color: #dce09a; list-style: square; margin: 0 0 10px 15px; }
  .hecBenefit > .copy, .hecAction > .copy { color: #807f83; }
.hecCTA { margin: 10px 0 30px; }


  
/* ----- Print Record ----- */
#hecPrint { background: url(images/hec-print-cta.jpg) 0 50px no-repeat; height: 350px; margin: 50px 0; width: 100%; }
#hecPrint .half { color: #4c96c3; font-size: 16px; float: left; height: 100%; width: 50%; }
#hecPrintTitle, .hecSplash .title { font-size: 18px; margin: 0 0 20px; }
  #hecPrintTitle { border-bottom: solid 1px #dfdfe0; }

#hecPrint .print16 { margin: 2px 8px 0 0;}


/* ----- Get Printed Card ----- */
.hecPrintTitle { border-bottom: solid 1px #dfdfe0; font-size: 18px; margin: 0 0 15px; padding: 0 0 5px 0; }
#getHecCard { }
#hecPrintMessage { font-size: 14px; font-weight: bold; }
#getHecCard #hecActionTitle { font-size: 16px; margin: 0 0 10px 0; }


/* Printed Health Emergency Card  */
.hecLogo { float: right; padding-left: 10px; width: 130px; background-color: #fff; }
#hecCard { border: dashed 2px #acacae; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; margin: 0 0 20px 0;  padding: 10px; }
#hecCard h2 { border-bottom: solid 1px #dfdfe0; font-size: 18px; margin: 0 0 10px 0; }
#hecCard dt { clear: left; float: left; font-weight: bold; padding: 0 3px 0 0; }
#hecCard dd { }
#hecCard .info { margin: 0 0 10px 0; }
#hecCard .data { font-size: 12px; }
#hecCard .medicalInfo { margin: 0 0 5px 0; }

#getHecCard .button.gray.big { margin: 20px 0;}
#getHecCard .button.gray.big .print16 { margin-top: 5px; }
#hecEditInfo { margin: 0 0 30px; }
#hecEditInfoTitle { font-size: 14px; margin: 0 0 10px; }


/* ========== Path to Advocacy ========== */

/* ----- Shared ----- */

/* Advocacy Progress Meter */
.advProgressTitle, #mainContent .advProgressTitle { font-size: 16px; }
#relatedContent .advProgressTitleLink:link, #relatedContent .advProgressTitleLink:visited{ color: #807f83; text-decoration: none; }
  #relatedContent .advProgressTitleLink:hover, #relatedContent .advProgressTitleLink:active { color: #acacae; }
.advProgressSmall { font-size: 12px; font-weight: normal; }
.advProgressLevel { background: url(images/sprite-user.png) 0 -1550px no-repeat; display: inline-block; font-size: 16px; line-height: 32px; padding: 0 0 0 31px; }
  .advProgressLevel.supporter { background-position: 0 -1598px; }
  .advProgressLevel.champion { background-position: 0 -1648px; }
  .advProgressLevel.advocate { background-position: 0 -1698px; }
  
.advProgressMeter { background: #fff; border: solid 1px #d1d678; -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2); box-shadow: inset 0 1px 2px rgba(0,0,0,0.2); height: 20px; position: relative; }
.advProgressBar { background: #c0c745; background: -moz-linear-gradient(top, #d1d678 0%, #b2bb1e 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1d678), color-stop(100%,#b2bb1e)); -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2); box-shadow: inset 0 1px 2px rgba(0,0,0,0.2); height: 100%; }
.advProgressMeter.small, #mainContent .advProgressMeter.small { -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1); -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1); box-shadow: inset 0 1px 1px rgba(0,0,0,0.1); float: none; height: 7px; width: 105px; }


/* ----- Points Totals Page ----- */
#advProgressLevels { clear: both; width: 100%; }

#advCondLevelsWrapper { background: url(images/adv-levels-faux-bg.gif) 0 0 repeat-y; padding: 0 0 5px; }
.advDisclaimer { border: solid 1px #dfdfe0; font-size: 11px; margin: 20px 0; padding: 5px; }

/* Header */
#advCondLevelsLabels { background: #e9e9ea;
background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgba(211,210,212, 0.8)),
    color-stop(1, rgba(255,255,255, 0.8))
);
background: -moz-linear-gradient(
    center bottom,
    rgba(211,210,212,0.8) 0%,
    rgba(255,255,255, 0.8) 100%
);
border-bottom: solid 1px #d9d8da; border-top: solid 1px #ececed; height: 38px;
}
.advCondHeader { float: left; padding: 2px 10px 10px 10px; width: 141px; }
  .advCondHeader:first-child { line-height: 32px; width: 142px; }
#advCondEmpowered { background: #faded7; -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2); box-shadow: inset 0 1px 2px rgba(0,0,0,0.2); padding: 5px 10px; }
  #advCondEmpowered > .shield16 { float: left; margin: 0 5px 0 0;}

/* Condition Progress */
#advCondLevels { float: left; }
.advCondTitle { float: left; width: 152px; }
  .advCondTitleLink, .advCondTitleLink:link, .advCondTitleLink:visited, .advCondTitleLink:hover, .advCondTitleLink:active { color: #807f83; font-size: 14px; }
.advCondProgressWrapper { float: left; margin: 40px 0; position: relative; }
.advCondProgress { background: #fff; 

background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgba(211,210,212, 0.8)),
    color-stop(0.15, rgba(242,242,242, 0.8)),
    color-stop(1, rgba(255,255,255, 0.8))
);
background: -moz-linear-gradient(
    center bottom,
    rgba(211,210,212,0.8) 0%,
    rgba(242,242,242, 0.8) 15%,
    rgba(255,255,255, 0.8) 100%
);
border: solid 1px #e6e5e6; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3); box-shadow: 0 1px 2px rgba(0,0,0,0.3); float: left; padding: 10px; position: relative; z-index: 5; }

.advCondViewMore { background: url(images/sprite-advocacy.png) 0 0 no-repeat; bottom: -22px; display: block; height: 22px; left: 10px; position: absolute; width: 639px; z-index: 0; }
.advCondMeterProgress { float: left; height: 12px; margin: 6px 0 0 0; width: 160px; }
.advCondMeter { background: #e85a37 url(images/gradient-condition-meter.gif) 0 0 repeat-x; background: -moz-linear-gradient(top, #f19c87 0%, #e85a37 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f19c87), color-stop(100%,#e85a37)); height: 7px; }
.advCondAchievement { background: url(images/sprite-user.png) 0 -1750px no-repeat; float: right; height: 16px; margin: -4px 0 0 0; position: relative; right: -8px; width: 15px; z-index: 10; }
.advCondArrow { background: url(images/sprite-user.png) 0 -1800px no-repeat; float: right; height: 21px; position: relative; right: -4px; top: -8px; width: 13px; }

#mainContent .advProgressMeter { float: left; margin: 5px 10px 0 0; overflow: hidden; width: 280px; }
#advEmpoweredExplanation { margin: 20px 0; }

/* Recent Activty */
.advRecentActivity { background: #f9f8f9; -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.2); box-shadow: inset 0 1px 1px rgba(0,0,0,0.2); border: solid 1px #e6e5e6; clear: both; padding: 10px; }
  .advRecActWrapper { border-top: solid 1px #fff; padding: 10px 0 0 0; }
  #mainContent .advRecActivTitle { border-bottom: solid 1px #dfdfe0; font-size: 16px; }
  .advActivItem { border-bottom: solid 1px #dfdfe0; float: left; font-size: 13px; width: 100%; }
  .advActivity { float: left; }
  .advPoint { color: #807f83; float: right; font-size: 13px; }
    .advPointCopy { font-size: 10px; font-weight: normal; }


/* General Activity */
.advGenActivity { margin: 30px 0 0 0; }
.advGenCopy { font-size: 12px; margin: 5px 0 0; }

/* Point Categories */
.advCondProfile:link, .advCondProfile:visited, .advCondProfile:hover, .advCondProfile:active { background: #faded7; color: #807f83; display: block; font-weight: bold; margin: 10px 0; padding: 3px 10px; text-decoration: none; }
  .advCondProfileComplete { color: #4c96c3; }
  .advCondProfile:hover .advCondProfileComplete, .advCondProfile:active .advCondProfileComplete { text-decoration: underline; }
  
#advBacktoPoints { color: #4c96c3; display: block; font-size: 16px; font-weight: bold; margin: 10px 0 20px 0; }
.advCategoryThirds { border-left: solid 1px #dfdfe0; float: left; margin: 10px 0 30px 0; min-height: 120px; padding: 0 2%; width: 29.8%; }
  .advCategoryThirds.activity { border-left: none; padding-left: 0; }  

/* Progress Actions */
.advCondSuggestions { margin: 10px 0 5px; }
  .advCondSuggestion { color: #d5da83; list-style: square; margin: 0 0 0 15px; }
  .advCondSuggestCopy { color: #807f83; }
  

/* ----- Advocacy Description Page ----- */
#advDescription { font-size: 16px; font-weight: bold; margin: 10px 0 15px; }
.advReasons { margin: 0 0 20px 0; }  
  .advReason { list-style: square; margin: 0 0 0 15px; }

.advDescripLevel { 
  background: url(images/sprite-advocacy.png) -400px -22px no-repeat; 
  border-bottom: solid 1px #dfdfe0; 
  padding: 20px 0 20px 80px; 
}

.adlChampion {
  background-position: -400px -315px;
}

.adlSupporter {
  background-position: -400px -523px;
}

.adlEmpowered {
  background-position: -400px -715px;
}

.advDescriptionTitle { border-bottom: solid 1px #dfdfe0; font-size: 20px; margin: 40px 0 10px 0; } 
#advDescriptionProgress { color: #4c96c3; display: block; font-size: 16px; font-weight: bold; margin: 0 0 0 20px 0; }


/* Become Member */
#mainContent #advMemberTitle { font-size: 16px; margin: 0 0 20px 0; }


/* Level Descriptions */ 
#mainContent .adlTitle { float: left; font-size: 18px; }
.advDescripAchieved, .advDescripAchieved:link, .advDescripAchieved:visited, .advDescripAchieved:hover, .advDescripAchieved:active { color: #4c96c3; float: left; font-size: 12px; font-weight: bold; margin: 3px 0 0 10px; }
  .advDescripAchieved.notAchieved { color: #acacae; }
  .advDescripAchieved > .star16, .advDescripAchieved > .grayStar16 { float: left;  }
  .advDescripCopy { clear: both; float: left; margin: 0; width: 100%; }
  
/* Actions */
#advDescriptionActions { margin: 0 0 20px 0; }
.advDescripAction { color: #d5da83; list-style: square; margin: 5px 0 5px 15px; }


/* ----- Sidebar Block ----- */
#advProgressBlock { background: url(images/sprite-advocacy.png) 0 -23px no-repeat; margin: 0 0 0 -6px; max-width: 315px; padding-bottom: 8px; }
  @media (max-width: 767px) {
    #advProgressBlock { margin: 0 auto; }
  }
.advProgressCondition, #relatedContent .advProgressCondition:link, #relatedContent .advProgressCondition:visited, #relatedContent .advProgressCondition:hover, #relatedContent .advProgressCondition:active  { color: #666669; font-size: 14px; font-weight: bold; height: 20px; left: 0; padding: 0 10px; position: absolute; text-shadow: 1px 0 0 rgba(255,255,255,0.6); text-decoration: none; top: 1px; width: 270px; }
#apbTitle { float: left; height: 37px; width: 200px; }
#apbTotalTitle { float: left; height: 37px; width: 42px; }
#apbTotalPoints { color: #807f83; float: left; font-size: 18px; font-weight: bold; line-height: 39px; text-shadow: 0 1px 0 #fff; }
#apbContent { clear: both; padding: 10px 10px 0 16px; }
.right-column .apbTitleLink:link, .right-column .apbTitleLink:visited, .right-column .apbTitleLink:hover, .right-column .apbTitleLink:active { border-bottom: solid 1px #dfe2b2; color: #807f83; display: block; font-size: 14px; margin: 20px 0 0 0; text-decoration: none;}
  .apbMore { color: #4c96c3; font-size: 12px; }
  .apbTitleLink:hover .apbMore, .apbTitleLink:active .apbMore { text-decoration: underline; }
.apbTitle { clear: both; }
.apbItems { border-top: solid 1px #fff; clear: both; }
  .apbItem { border-bottom: solid 1px #ececed; color: #bfbfc1; font-size: 13px; list-style: square outside none; margin: 0 0 0 15px; padding: 4px 0; vertical-align: middle; }
  .apbItemCopy { color: #807f83; display: inline-block; vertical-align: top; width: calc(100% - 50px); }
    .apbItemCopy.text { width: auto; }
  .apbItems .advPoint { float: none; display: inline-block; text-align: right; width: 46px; }
#relatedContent #apbMoreConditions:link, #relatedContent #apbMoreConditions:visited, #relatedContent #apbMoreConditions:hover, #relatedContent #apbMoreConditions:active { background: #3c8dbe; background: -moz-linear-gradient(top, #73add0 0%, #0069aa 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#73add0), color-stop(100%,#0069aa)); -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3); box-shadow: 0 1px 2px rgba(0,0,0,0.3); display: block; color: #fff; font-size: 12px; margin: 20px 0 0 0; padding: 2px 10px; text-align: center; text-decoration: none; }
.right-column #apbLearnLink:link, .right-column #apbLearnLink:visited, .right-column #apbLearnLink:hover, .right-column #apbLearnLink:active { color: #807f83; clear: both; display: block; font-size: 12px; margin: 20px 0 0; text-decoration: none; }
  #apbLearnMore { color: #4c96c3; font-weight: bold; }
    #apbLearnLink:hover #apbLearnMore, #apbLearnLink:active #apbLearnMore { text-decoration: underline; }

/* ----- Points Popup ----- */
#pointsPopup { width: 500px; }
#pointsPopup h2 { border-bottom: 1px solid #dfdfe0; font-size: 20px; }
#pointsPopup .advPopupCategory { border-bottom: 1px solid #dfdfe0; font-size: 16px; margin: 30px 0 0 0; }
#popupLevels { margin: 20px 0 0 0; width: 100%; }
  #popupLevels td { border-bottom: solid 1px #dfdfe0; border-left: solid 1px #dfdfe0; padding: 8px 10px; }
    #popupLevels .last td { border-bottom: none; }
    #popupLevels td:first-child { border-left: none; }
  #popupLevels thead td { font-size: 14px; font-weight: bold; }


/* ========== PROFILE BADGES ========== */
.badgeIcon { background: url(images/sprite-user.png) 0 -1850px no-repeat; float: left; height: 22px; margin:2px 8px 0 -2px; width: 34px; }
#mtBadges { background: url(images/sprite-user.png) 0 -97px no-repeat; margin-bottom:25px; padding: 0 0 0 65px; }
#mtBadgesTitle { background: url(images/sprite-user-text.png) 0 -837px no-repeat; display: block; height: 40px; width: 197px; }
.badges h2.title { border-bottom: #dfdfe0 solid 1px; font-size:1.8em; font-weight:400; margin-top: 30px; }

.badgeWrap { text-align: center; }

.badges .col-xs-6 { min-height: 156px; }
img.w248h70 { margin: 65px 0 45px 0; }
img.w90h160 { margin-top: 20px; }
img.w128h128 { margin:21px 0 0 2px; }
  img.w128h128:hover { margin:20px 109px 0 1px; }
  img.w128h128:active, img.w128h128.active { margin:19px 108px 0 0; }
img.w64h64 { margin:53px 110px 0 2px; }
  img.w64h64:hover { margin:52px 109px 0 1px; }
  img.w64h64.active { margin:51px 108px 0 0; }
img.w32h32 { margin:69px 110px 0 2px; }
  img.w32h32:hover { margin:68px 109px 0 1px; }
  img.w32h32.active { margin:67px 108px 0 0; }
img.w16h16 { margin:77px 0 0 2px; }
  img.w16h16:hover { margin:76px 0 0 1px; }
  img.w16h16.active { margin:75px 0 0 0; }
img.w128h128:hover, img.w64h64:hover, img.w32h32:hover, img.w16h16:hover { border: #4c96c3 solid 1px; }
img.w128h128:active, img.w128h128.active, img.w64h64.active, img.w32h32.active, img.w16h16.active { border:#0069aa solid 2px; }
.badges .block { min-height:350px; }
  .badges textarea { margin: 0; border: #dfdfe0 solid 1px; padding: 5px; width: 100%; }
  .badges button { display:none; z-index:1000000; }
.buttonsWrap { min-height:316px; }
.buttonsLabel { width:640px; text-align:right; height:20px; margin-top:-20px; clear:left; }